.VerticalMenuControl ul.MenuList ul.dropdown.show li.sub:not(:last-child) {
       /** border-top: 1px dashed #bcc9d3;**/
        position: relative;
}
.VerticalMenuControl ul.MenuList ul.dropdown.show li.sub {
    position: relative;
}
.VerticalMenuControl ul.MenuList ul.dropdown.show li.sub::before {
    position: absolute;
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: var(--color-primary);
    left: 7px;
    top: 15px;
}
/* ================= MENU DỌC ================= */
.VerticalMenuControl{
margin-bottom: 20px;
         border-radius: var(--border-radius);
}
.VerticalMenuControl .title{
   background: var(--color-primary);
        padding: 6px 10px;
        border-radius: var(--border-radius-top);
}
.VerticalMenuControl .MenuList.menu-top{
padding: 0;
        border: 1px solid var(--color-primary);
       
        padding: 5px 10px;
        margin: 0
}
.VerticalMenuControl .title::before{
        content: "TIẾP CẬN THÔNG TIN";
        font-weight: bold;
        font-size: 15px;
        letter-spacing: -1px;
        color: #fff;
        font-family: Inter;
}
.VerticalMenuControl li.top{
list-style: none;
        padding: 0;
        margin: 0
}
.VerticalMenuControl li.top a{
		display: none;
}
.VerticalMenuControl {
.VerticalMenuControl ul.MenuList {
        list-style: none;
        margin: 0;
        padding: 0;
        font-family: Roboto, Arial, sans-serif;
        border: 1px solid var(--color-primary);
        border-radius: var(--border-radius);
}
.VerticalMenuControl ul.MenuList .top .sublink.has-sub{
background: var(--color-primary);
        color: #fff;
          border-radius: 5px 5px 0 0;
            text-transform: uppercase;
    font-weight: bold;
    padding-left: 10px;
    font-family: inter;
}
.VerticalMenuControl ul.MenuList .top .dropdown {
	padding: 5px 10px
}
.VerticalMenuControl ul.MenuList .top .dropdown .title-cat {
	background: transparent!important;
        color: #222!important;
        padding-left: 0!important;
        text-transform: none!important;
                font-family:  'Merriweather'!important;
}
.VerticalMenuControl ul:nth-child(1) {
    border-radius: 5px;
    border: 1px solid var(--color-primary);
}
.VerticalMenuControl ul.MenuList li.top .has-sub{
      
}
.VerticalMenuControl ul.MenuList li.top > a{
background: var(--color-primary);
    color
: #fff;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 10px;
    font-family: inter;
}

}
.VerticalMenuControl:before{
}
.VerticalMenuControl li.sub:hover > ul.dropdown {
        display: none;
}
/*
.VerticalMenuControl li.sub:focus-within > ul.dropdown {
display: block;
} 
*/
/* item cấp 1 */
.VerticalMenuControl ul.MenuList > li.sub {
        margin-bottom: 6px;
}
/* link cấp 1 */
.VerticalMenuControl ul.MenuList > li.sub > a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 14px;
        background: #e9f2ff;
        color: #000;
        text-decoration: none;
        border-radius: 4px;
        font-weight: 500;
}
/* hover */
.VerticalMenuControl ul.MenuList > li.sub > a:hover {
        background: #d9e9ff;
}
/* ================= MŨI TÊN ================= */
.VerticalMenuControl ul.MenuList a.has-sub::after {
        content: "";
        width: 6px;
        height: 6px;
        border-right: 1.5px solid currentColor;
        border-bottom: 1.5px solid currentColor;
        transform: rotate(-45deg);
        transition: transform .25s ease;
        right: 0;
        position: absolute;
}
/* xoay mũi tên khi mở */
.VerticalMenuControl ul.MenuList li.sub:hover > a.has-sub::after,
.VerticalMenuControl ul.MenuList li.sub:focus-within > a.has-sub::after {
        transform: rotate(45deg);
}
/* ================= SUBMENU ================= */
.VerticalMenuControl ul.MenuList ul.dropdown {
        list-style: none;
        margin: 0;
        display: none;
        padding: 0;
}
.VerticalMenuControl ul.MenuList ul.dropdown.show {
        display: block;
}
.VerticalMenuControl ul.MenuList ul.dropdown li{
        border-bottom: 1px solid #eee;
        border-top: none;
        list-style: none;
        padding: 0;
        margin: 0
}
.VerticalMenuControl ul.MenuList ul.dropdown li:last-child{
border: none;
}
.VerticalMenuControl ul.MenuList ul.dropdown li a{
	display: none;
}
.VerticalMenuControl ul.MenuList ul.dropdown li.sub li{
        border-bottom: none
}
.VerticalMenuControl ul.MenuList ul.dropdown li.sub li{
        padding-left: 20px;
}
/* hiển thị submenu */
/*
.VerticalMenuControl ul.MenuList li.sub:hover > ul.dropdown,
ul.MenuList li.sub:focus-within > ul.dropdown {
display: block;
}
*/
/* ================= ITEM CẤP 2 ================= */
.VerticalMenuControl ul.MenuList ul.dropdown li.sub a {
        display: flex;
        align-items: center;
           padding: 6px 0px 6px 0px;
        color: #222;
        font-size: 14px;
        font-family: 'Merriweather';
        text-decoration: none;
        position: relative;
        font-weight:600;
}
/* icon hình thoi cam */
.VerticalMenuControl ul.MenuList ul.dropdown li.sub a::before {
}
/* hover item cấp 2 */
.VerticalMenuControl ul.MenuList ul.dropdown li.sub a:hover {
        color: var(--color-primary);
}
/* ================= ACTIVE THEO URL ================= */
.VerticalMenuControl ul.MenuList a.active,
.VerticalMenuControl ul.MenuList li.sub.active > a {
        background: #2b78e4;
        color: #fff;
}
@media (max-width: 1023px){
        .VerticalMenuControl{
                padding: 0 10px!important;
                margin-top: 20px!important;
        }
}
